var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":158,"id":10485,"methods":[{"el":65,"sc":5,"sl":57},{"el":124,"sc":5,"sl":67},{"el":133,"sc":5,"sl":126},{"el":156,"sc":5,"sl":135}],"name":"TestAbstractMessage","sl":43},{"el":55,"id":10485,"methods":[{"el":49,"sc":9,"sl":47},{"el":53,"sc":9,"sl":51}],"name":"TestAbstractMessage.TestHttpMessage","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_167":{"methods":[{"sl":47},{"sl":57}],"name":"testBasicProperties","pass":true,"statements":[{"sl":48},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64}]},"test_361":{"methods":[{"sl":47},{"sl":126}],"name":"testParameters","pass":true,"statements":[{"sl":48},{"sl":128},{"sl":129},{"sl":130},{"sl":131},{"sl":132}]},"test_501":{"methods":[{"sl":47},{"sl":67}],"name":"testBasicHeaderOps","pass":true,"statements":[{"sl":48},{"sl":69},{"sl":70},{"sl":72},{"sl":73},{"sl":75},{"sl":76},{"sl":77},{"sl":79},{"sl":80},{"sl":81},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":89},{"sl":92},{"sl":93},{"sl":95},{"sl":96},{"sl":97},{"sl":98},{"sl":99},{"sl":101},{"sl":103},{"sl":104},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":110},{"sl":112},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":117},{"sl":118},{"sl":120},{"sl":121},{"sl":122},{"sl":123}]},"test_93":{"methods":[{"sl":47},{"sl":135}],"name":"testInvalidInput","pass":true,"statements":[{"sl":48},{"sl":137},{"sl":138},{"sl":139},{"sl":144},{"sl":145},{"sl":150},{"sl":151}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [501, 167, 93, 361], [501, 167, 93, 361], [], [], [], [], [], [], [], [], [167], [], [167], [167], [167], [167], [167], [167], [], [], [501], [], [501], [501], [], [501], [501], [], [501], [501], [501], [], [501], [501], [501], [], [501], [501], [501], [501], [501], [501], [501], [], [], [501], [501], [], [501], [501], [501], [501], [501], [], [501], [], [501], [501], [], [501], [501], [501], [501], [501], [], [501], [501], [501], [501], [501], [501], [501], [], [501], [501], [501], [501], [], [], [361], [], [361], [361], [361], [361], [361], [], [], [93], [], [93], [93], [93], [], [], [], [], [93], [93], [], [], [], [], [93], [93], [], [], [], [], [], [], [], []]
